/**
 * Copyright (C) 2024 bAvenir
 *
 * This program and the accompanying materials are made
 * available under the terms of the Eclipse Public License 2.0
 * which is available at https://www.eclipse.org/legal/epl-2.0/
 *
 * SPDX-License-Identifier: EPL-2.0
 */

.display-container {
    @apply border border-borderGrey rounded-sm p-3 text-start bg-whitesmoke;
    width: 260px;
}

.display-container-diabled {
    @apply display-container opacity-60;
}